/* common styles */

.sticky input[type=text] {
  padding: 6px;
  border: none;
  margin-top: 8px;
  margin-right: 16px;
  margin-bottom: 4px;
  font-size: 17px;
}

body {
    margin: 0 auto;
    padding: 0;
    color: inherit;
    
    font-family: Avenir, Arial, Helvetica, sans-serif;
    width: 100%;
    background-color: #ebebeb;
}

.sticky-topbar {
position: -webkit-sticky; /* Safari */
  position: sticky;
  width:100%;
  top: 0;
  z-index:9999999999999999999;
  padding-right:10px;
  padding-top:10px;
  background: rgba(0, 0, 0, 0.9); 
  text-align:right;
}



.shadow{
	box-shadow: 2px 2px rgba(0, 0, 0, 0.6); 
}

.grid-container {
  display: grid;
}

.bottom-watch{
	padding: 2% 0%;
	width:100%;
}

.description-options {
		font-size: 24px;
		border-bottom:4px solid white;
	}

.white-border{
		position:relative;
		height:572px; padding-top:4px; padding-bottom:12px;
	}

.item{
	 position: absolute;

  -webkit-backface-visibility: hidden;
}

.page-featured{
	width: 80%; display: block;
  margin-left: auto;
  margin-right: auto;
}
.section1 {
    background-image: url('../images/BACKGROUNDS/2021_DIGITAL_EVOLUTION_BLK.jpg');
    padding: 2%;
    background-size: cover;
    background-position: center;
}



header {
    background-image: url('../images/background1.jpg');
    padding: 0 2%;
    background-size: cover;
    background-position: center;
	/* box-shadow: 2px 2px black; */
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 9999999999999999;
}

.header-desktop {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 3%;
}

.header-desktop .logo img {
    width: 70%;
}

h2 {
    letter-spacing: 2px;
}

a {
    text-decoration: none;
   
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul li {
    display: inline-block;
}

footer {
    background-color: #000000;
    padding: 3%;
    display: grid;
    grid-template-columns: 35% 65%;
}

footer a:hover {
    color: black;
}

.mini-news a:hover {
    color: #cc7e1c;
}

.footer-menu {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.footer-links {
    text-transform: capitalize;
}

.footer-menu .footer-links a{
	font-weight:bolder;
}

#copyright{
	display:block;
	position:inherit;
	font-size:0.9rem;
	width: 100%;
	text-align:center;
}

.social-links li {
    padding-right: 5%;
}

.footer-stacked-logo img {
    width: 100%;
}

.mobile {
    display: none;
}

.logo {
    justify-self: center;
    align-self: center;
}

.logo img {
    width: 80%;
}

/* nav menu styles */

.user-login-links {
    text-align: right;
    justify-self: right;
    align-self: center;
    width: 100%;
}

.user-login-links ul li {
    padding: 0 1%;
}

.user-login-links a:hover {
    color: #232323; 
}

.user-login-links ul li:last-child, .login-nav nav li:last-child {
    padding-right: 0;
}

.login-links {
    margin-bottom: 1%;
	font-weight:bolder;
	color:white;
}

.login-links a{
    margin-bottom: 1%;
	color:white;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.8);
}

.login-links ul li {
    border-right: 1px solid white;

}

.login-links ul li:last-child {
    border-right: none;
    padding-right: 0;
}

/* homepage styles */

.description-text {
    padding: 3% 5%;
    background-color: #011d88;
    text-align: justify;
    font-size: 21px;
	color:white;
    text-transform: initial;
	border-top: thin solid black;
}

.description-options {
    padding: 3% 5%;
    background-color: #011d88;
    text-align: center;
	color:white;
    text-transform: initial;
	border-top: thin solid black;
	display: grid;
	
	grid-template-columns: 25% 25% 25% 25%;
}

.description-text .text {
	text-align:Center;
	position:relative;
	display:block;
	width:100%;
}

.description-text span {
    color: #ffe249;
}

.countdown {
	color:white;
    padding: 2% 0;
    background-color: #000000;
    text-align: center;
}

.countdown h1 {
    margin-top: 0;
}

.countdown li {
    padding: 0 5%;
}

.countdown span {
    display: block;
}

.carousel-body {
    padding: 1% 0;
    background-color: #232323;
    text-align: center;
	color:white;
}

.carousel div {
    position: relative;
}

.carousel span {
    position: absolute;
    bottom: 0%;
    left: 0%;
	color: white;
	text-shadow: 2px 2px black;
    padding: 3% 5%;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 2px;
}

.category-news {
    background-color: #000000;
    padding: 3%;
    text-align: center;
    display: grid;
    grid-template-columns: 60% 35%;
    column-gap: 5%;
	color:white;
}

.category-images {
    display: grid;
    grid-template-columns: 32% 32% 32%;
    column-gap: 1%;
}

.category-images div{
    position: relative;
}

.category-images img {
    width: 100%;
}

.category-images span {
    position: absolute;
    top: 50%;
    left: 50%;
	color:white;
	text-shadow: 2px 2px black;
	font-weight:bolder;
    transform: translate(-50%, -50%);
}

.category-images a:hover {
    color: #c0062f;
}

.controls button{
	cursor: pointer;
	padding:2px 4px;
	font-size:14px;
}

.controls button{
	background: white;
    border: none;
}

.controls button.mixitup-control-active{
	background: #2caae0;
	color: white;
	font-weight:bolder;
}

.story a {
    text-align: left;
    display: grid;
    grid-template-columns: auto min-content;
    column-gap: 3%;
}

.headline {
    text-transform: capitalize;
    margin: 0;
}

.excerpt {
    text-transform: initial;
    font-size: small;
}

.sponsors {
    margin: 0 auto;
    padding: 1% 8%;
    color: #000;
  
    background-color: white;
}

.sponsors h2 {
    font-weight: bold;
	color: black;
	font-size:48px;
	margin-top: .5rem;
}

.sponsor-row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.sponsor-row div {
    border: 1px solid rgba(0,0,0,0.05);
    padding: 2%;
}

.first-row div {
    border-top: none;
}

.sponsor-row div:first-child {
    border-left: 0;
}

.sponsor-row div:last-child {
    border-right: 0;
}

.last-row div {
    border-bottom: none;
}

.sponsor-grid img {
    width: 90%;
}

.sponsor-accordian {
    color: #737373;
    font-weight: bold;
}

.sponsor-accordian div {
    border-bottom: 1px solid #bcbcbd;
}

@media screen and (max-width: 768px) {
    body {
        margin: 0;
        width: 100%;
    }
	
	.description-options {
		font-size: 24px;
	}

    header {
        display: block;
    }

    header .logo {
        width: 70%;
        margin: 0 auto;
    }

    .menu-button {
        justify-self: center;
        align-self: center;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .btn-logo {
        display: grid;
        grid-template-columns: 8% 87%;
    }

    .category-news {
        display: block;
    }

    .category-images {
        grid-template-columns: 50% 50%;
    }

    .category-images div img {
        width: 100%;
    }

    .footer-menu {
        display: grid;
        grid-template-columns: 49% 50%;
        padding: 5% 0 5% 5%;
    }
    
    .filter-search {
        display: initial;
    }
	
	.stage{
		position:relative;
		height:563px; padding-top:4px; padding-bottom:12px;
	}
}

@media screen and (max-width: 799px) and (min-width: 426px) {
    .headline {
        font-size: 24px;
    }
	
	.description-options {
		font-size: 24px;
	}

    .excerpt {
        font-size: 15px;
    }
	
	.stage{
		position:relative;
		height:563px; padding-top:4px; padding-bottom:12px;
	}

    footer {
        padding: 2% 0 2% 5%;
        display: grid;
        grid-template-columns: 28% 65%;
        column-gap: 5%;
    }
}

/* MOBILE SITE */
@media screen and (max-width: 425px) {
    footer {
        display: block;
        padding: 5% 0;
    }
	
	.description-options {
		font-size: 8px;
	}

    .logo {
        width: 75%;
        vertical-align: middle;
        margin-left: 7%;
    }

    footer .logo {
        margin: 0 auto;
    }

    .logo img {
        width: 100%;
    }
	
	.purchase-body .steps{
		font-size:24px;
		text-shadow: 2px 2px black;
		text-align:center;
	}
	
	.stage{
		display:none;
	}
	
	.countdown h1{
		font-size:18px;
	}
	
	.instruction-header .evolution{
		display:none;
	}

}

/* desktop nav menu */

.desktop nav {
    position: relative;
    padding: 0 5%;
}

.top-menu {
    position: relative;
    display: grid;
    grid-template-columns: 14% 14% 14% 14% 14% 14% 14%;
}

.top-menu li {
    display: inline-block;
	font-weight:bold;
	margin:0;
    padding:0;
    position: relative;
    text-align: initial;
}
.top-menu li a {
    padding:10px 25px;	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
	color:white;
	font-weight:bold;
}

.top-menu li.top-text {
    text-align: center;
}

.top-menu li.top-text:hover {
    cursor: pointer;
}

li.no-link {
    padding: 7px 15px;
}

.top-menu li a.top-link {
    padding: 0;
}

.top-menu li a:hover {
    color: #c0062f;
}

.top-menu li:hover > ul {
	visibility: visible;
	opacity: 1;
}


.top-menu ul, .top-menu ul li ul {
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:180px;
	
	box-shadow:1px 1px 3px #ccc;
	
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

.top-menu ul {
    top: 20px;
    /* left: 1px; */
}

.top-menu ul li ul {
    top: 0;
    left: 179px;
}

.top-menu ul li {
	clear:both;
	width:100%;
	border:0 none;
}

.top-menu ul li a {
	background:none;
	padding:7px 15px;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:150px;
}

.myButton {
	box-shadow: 0px 10px 14px -7px #fce2c1;
	background:linear-gradient(to bottom, #edb776 5%, #fb9e25 100%);
	background-color:#edb776;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
}
.myButton:hover {
	background:linear-gradient(to bottom, #fb9e25 5%, #edb776 100%);
	background-color:#fb9e25;
}
.myButton:active {
	position:relative;
	top:1px;
}

/* mobile nav menu */
#menu {
    padding: 3%;
    color: black;
}

#menu li {
    display: block;
    padding: 3px 0;
}

#menu h1 {
    color: #eaaf46;
}

#menu .user-login-links {
    float: none;
    text-align: left;
}

#menu .login-links ul li, #menu .social-icon-list ul li {
    display: inline-block;
    padding-right: 7px;
    border-color: black;
}

.toggle-button {
    background-color: transparent;
    border: none;
    color: white;
    font-size: 30px;
}

/* 404 page styles */

.not-found {
    text-align: center;
    width: 75%;
    margin: 10% auto;
    color: black;
}

.not-found h2 {
    color: #eaaf46;
    text-decoration: underline;
}

.not-found i {
    font-size: 250px;
}

/* film index page style */

.films-page {
    background-color: #303030;
    padding: 3%;
}

.filter-search {
    margin-bottom: 2%;
    display: grid;
    grid-template-columns: 30% 70%;
}

.search {
    justify-content: center;
    align-self: center;
}

.search i {
    margin-right: 5px;
}

.search input {
    border-radius: 10px;
    border: 2px white solid;
    outline: 0;
    background: transparent;
    color: white;
    padding-left: 10px;
}

.filters {
    margin-left: 3%;
}

.filters p {
    text-transform: capitalize;
}

.filters label {
    font-weight: bold;
    margin-left: 5%;
}

.filters select {
    background-color: transparent;
    color: #2caae0;
    border: 1px white solid;
    padding: 3px;
    text-transform: uppercase;
}

.filters select:focus {
    outline: 0;
}

.filter-inputs {
    display: grid;
    grid-template-columns: 25% 1fr 1fr;
}

.films-page .category-images {
    display: grid;
    column-gap: 2%;
    grid-template-columns: 1fr 1fr 1fr;
}

.films-page .category-images div {
    margin-bottom: 1%;
}

.films-page .indv-film a:hover .indv-film-img {
    outline: 2px solid white;
    outline-offset: -15px;

}

.films-page .indv-film a:hover .indv-film-img img {
	box-shadow: 10px 8px 22px -1px rgba(0,0,0,1);
-webkit-box-shadow: 10px 8px 22px -1px rgba(0,0,0,1);
-moz-box-shadow: 10px 8px 22px -1px rgba(0,0,0,1);
}

.films-page .indv-film a .indv-film-img img {
	box-shadow: 10px 8px 22px -1px rgba(0,0,0,0.63);
-webkit-box-shadow: 10px 8px 22px -1px rgba(0,0,0,0.63);
-moz-box-shadow: 10px 8px 22px -1px rgba(0,0,0,0.63);
}

.films-page .category-images span {
    display: none;
    font-size: 3rem;
}

.films-page .indv-film a:hover span {
    display: initial;
    color: #2caae0;
}

.indv-film-title {
    margin-bottom: 0;
    color: white;
}

.films-page .indv-film a:hover .indv-film-title {
    color: #eaaf46;
}

.indv-film-title, .indv-film-category {
    text-transform: capitalize;
}

.indv-film-category {
    margin-top: 2px;
}

@media screen and (max-width: 800px) {    
    .filter-search {
        display: initial;
    }

    .films-page .category-images {
        margin-top: 5%;
        grid-template-columns: 50% 50%;
    }
}

[data-pagination],
[data-pagination] *,
[data-pagination] *:before,
[data-pagination] *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-kerning: auto;
}

[data-pagination] {
  font-size: 8pt;
  line-height: 1;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
  margin: 1em auto;
  text-align: center;
  transition: font-size .2s ease-in-out;
}

[data-pagination] ul {
  list-style-type: none;
  display: inline;
  font-size: 100%;
  margin: 0;
  padding: .5em;
}
[data-pagination] ul li {
  display: inline-block;
  font-size: 100%;
  width: auto;
  border-radius: 3px;
}
[data-pagination] > a {
  font-size: 140%;
}
[data-pagination] a {
  color: #777;
  font-size: 100%;
  padding: .5em;
}
[data-pagination] a:focus,
[data-pagination] a:hover {
  color: #2caae0
}

/* Disabled & Hidden Styles */
[data-pagination] .disabled,
[data-pagination] [hidden],
[data-pagination] [disabled] {
  opacity: .5;
  pointer-events: none;
}
@media (min-width: 350px) {
  [data-pagination] {
    font-size: 10pt;
  }
}
@media (min-width: 500px) {
  [data-pagination] {
    font-size: 12pt;
  }
}
@media (min-width: 700px) {
  [data-pagination] {
    font-size: 14pt;
  }
}
@media (min-width: 900px) {
  [data-pagination] {
    font-size: 16pt;
  }
}

[data-pagination] .left,  [data-pagination] .right {
    color: #bf052e;
}

[data-pagination] .left:hover,  [data-pagination] .right:hover {
    color: #eaaf46;
}

.left i, .right i {
    color: black;
    background-color: #2caae0;
    font-size: 1rem;
    border-radius: 100px;
    padding: 10px;
}

/* .left {
    float: left;
} */

.left i {
    margin-right: 10px;
}

/* .right {
    float: right;
} */

.right i {
    margin-left: 10px;
}

.hero {
    background-color: black;
}

.video-js {
    margin: 0 auto;
}

/* indv film page styles */

.main-body.film-body {
    background-color: black;
    padding-top: 1px;
}

.film-body h1 {
    color: #2caae0;
    padding-left: 2%;
}

.about-film {
    display: grid;
    grid-template-columns: 65% 25%;
    column-gap: 10%;
    padding: 5%;
    text-transform: none;
    font-weight: bold;
}

.about-film .heading {
    text-transform: uppercase;
    margin-bottom: 0;
}

.about-film .heading + p {
    margin-top: 5px ;
    margin-bottom: 0;
    padding-bottom: 10px;
}

.quick-info {
    text-align: center;
    border: 1px solid #91d300;
    border-top: none;
    border-bottom: none;
}

.quick-info .heading {
    color: #eaaf46;
}

.quick-info .heading + p {
    text-transform: capitalize;
}

.directed {
    color: #91d300;
}

.synopsis {
    color: #2caae0;
}

.cast {
    color: #bf052e;
}

.change-film {
    position: relative;
    margin: 0 5%;
    padding-bottom: 5%;
}

.change-film a:hover {
    color: #bf052e;
}

.change-film .left {
    position: absolute;
    left: 0;
}

.change-film .right {
    position: absolute;
    right: 0;
}

@media screen and (max-width: 800px) {
    .about-film {
        display: block;
    }

    .change-film {
        padding-bottom: 15%;
    }
}

/* membership page */
.swapable {
    padding: 5%;
}

.instruction-header {
    display: grid;
    grid-template-columns: 74% 22%;
}

.instruction-header h2 {
    text-transform: uppercase;
    margin: 0;
}

.plan_subtext{
	font-size: 36px;
}

.purchase-body .steps {
    /* color: #fae22e; */
	color: white;

}

.plan-subtext{
	/* color: #fae22e; */
	color: white;
	text-shadow: 2px 2px black;
	font-weight:lighter;
}

.instruction-header p {
    text-transform: none;
}

.instruction-header hr {
    border-color: #fae22e;
    width: 60%;
    margin-left: 0;
    border-style: solid;
}

.instruction-header img {
    width: 100%;
}

.login-body {
    background-color: #9a0425;
}

.login-form {
    display: grid;
    grid-template-columns: 48% 48%;
    column-gap: 4%;
    padding: 4%;
}

.login-form h4 {
    text-transform: uppercase;
}

.login-form > div {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
    grid-row-gap: 1%;
}

.social-login button, .login-signup input, .card-info input {
    height: 80%;
    text-align: left;
    border: none;
    box-shadow: none;
    background-color: black;
    color: white;
}

.social-login button {
    padding: 10px;
    cursor: pointer;
}

.login-signup input, .card-info input {
    padding-left: 10px;
}

.login-form .login-btn {
    grid-row-start: 5;
    display: grid;
}

.login-btn input[type="submit"] {
    cursor: pointer;
    text-transform: uppercase;
    color: white;
    background-color: #28abe2;
    grid-column-start: 2;
    text-align: center;
    font-weight: bold;
}

.confirm-box {
    width: 80%;
    margin: 1em auto;
    text-align: center;
    text-transform: none;
}

.purchase-body {
	background-image: url('../images/BACKGROUNDS/landscape_background_tint.jpg');
    background-size: cover;
    background-position: center;
}

.promo1-body {
	background-image: url('../images/BACKGROUNDS/2021_DIGITAL_EVOLUTION_BLK.jpg');
    background-size: cover;
    background-position: center;
	grid-template-columns: 80% 20%;
}

.promo-full-body {
	background-image: url('../images/BACKGROUNDS/2021_DIGITAL_EVOLUTION_BLK.jpg');
    background-size: cover;
    background-position: center;
}

.promo2-body {
	background-image: url('../images/BACKGROUNDS/2021_DIGITAL_EVOLUTION_DARKBLUE.jpg');
    background-size: cover;
    background-position: center;
	grid-template-columns: 80% 20%;
}

.price-payment {
    margin-top: 3%;
}

.price-breakdown {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
    margin-bottom: 3%;
    column-gap: .5%;
	color:white;
}


.price-breakdown span{
	position: relative; top:-15px;
}

.price-breakdown div {
    padding: 5% 10%;
    
}

.price-breakdown .card {
	display: flex;
  flex-direction: column;
	background: rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    1px 8px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 8px 10px 0px rgba(50, 50, 50, 0.75);
	margin-bottom:4px;
}

.price-breakdown .card h2{
	font-size: 21px;
}

.price-breakdown a.register-button{
	font-size:16px;
	padding: 6px 10px;
	color: white;
	border: thin solid black;
	background: #50a4d9;
	border-radius: 4px;
	display: block;
	margin-top: auto;
}

.price-breakdown a.register-button:hover{
	background: #356e91;
}

.price-breakdown div ul {
    text-align: initial;
}

.price-breakdown li {
    display: list-item;
    list-style: disc;
    padding: 2px 0;
	font-size:14px;
}

.price-perks ul li {
    display: list-item;
    list-style: disc;
    padding: 2px 0;
}

.waiting-list {
    display: grid;
    grid-template-rows: 38% 62%;
}

.waiting-list li {
	
	
}

.waiting-list div {
    background-color: initial;
    padding: 0;
}

.payment-form {
    display: grid;
    grid-template-rows: auto 1fr 1fr;
    padding: 4%;
}

.payment-form h3 {
    text-transform: uppercase;
}

.card-info {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
}

.number-details {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.card-info input {
    height: 75%;
}

.card-info div input {
    margin-right: 2%;
}

.card-info div input:last-child {
    margin-right: 0;
}

.payment-form p {
    text-transform: uppercase;
}

.summary {
    display: grid;
    grid-template-rows: auto 1fr;
    font-weight: bold;
}

.summary-details {
    display: grid;
    grid-template-columns: 75% 20%;
    grid-column-gap: 5%;
}

.summary-details > div:first-child {
    display: grid;
    grid-template-rows: 1fr 1fr;
}

.details-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    color: black;
    grid-column-gap: 5%;
}
 
.details-grid div {
    display: grid;
    grid-template-columns: 20% auto;
    padding: 3% 0;
    border-bottom: solid 2px #fae22e;
}

.details-grid label {
    text-transform: uppercase;
}

.details-grid input {
    border: none;
    background: transparent;
    color: white;
}

.complete-payment-btn {
    justify-self: center;
    align-self: center;
}

.complete-payment-btn button {
    background-color: #c11f33;
    color: white;
    text-transform: uppercase;
    border: none;
    height: 3em;
    text-align: center;
    font-weight: bold;
    font-size: small;
}

@media screen and (max-width: 800px) {
    .instruction-header, .login-form, .price-breakdown, .summary-details, .details-grid, .number-details, .payment-form, .card-info, .summary, .summary-details > div:first-child {
        display: initial;
    }

    .price-breakdown div {
        border-right: none;
        border-bottom: 1px black solid;
    }

    .waiting-list {
        display: block;
    }

    .price-breakdown .waiting-list div {
        border: none;
    }

    .payment-form {
        padding: 0;
    }

    .complete-payment-btn {
        margin-top: 5%;
    }

    .card-info input {
        width: 97%;
        padding: 2%;
        margin-bottom: 1%;
    }

    .login-form .login-btn {
        grid-row-start: initial;
        display: grid;
    }
}

/* template article page styles */

.article-body .hero {
    width: 80%;
    margin: 0 auto;
}

.hero img {
    width: 100%;
}

.article-body {
    color: black;
    padding: 2% 5%;
}

.article-title {
    color: #2caae0;
    padding: 2% 5%;
}

.article-body p {
    text-transform: initial;
}